/*Custom Fonts*/

@font-face {
    font-family: 'museo_300regular';
    src: url('museo300-regular_0-webfont.eot');
    src: url('museo300-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo300-regular_0-webfont.woff') format('woff'),
         url('museo300-regular_0-webfont.ttf') format('truetype'),
         url('museo300-regular_0-webfont.svg#museo_300regular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo_500regular';
    src: url('museo500-regular_0-webfont.eot');
    src: url('museo500-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('museo500-regular_0-webfont.woff') format('woff'),
         url('museo500-regular_0-webfont.ttf') format('truetype'),
         url('museo500-regular_0-webfont.svg#museo_500regular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'news702_btroman';
    src: url('news702r_0-webfont.eot');
    src: url('news702r_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('news702r_0-webfont.woff') format('woff'),
         url('news702r_0-webfont.ttf') format('truetype'),
         url('news702r_0-webfont.svg#news702_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'news702_btbold_italic';
    src: url('news702t_0-webfont.eot');
    src: url('news702t_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('news702t_0-webfont.woff') format('woff'),
         url('news702t_0-webfont.ttf') format('truetype'),
         url('news702t_0-webfont.svg#news702_btbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*fonts*/

p             {
	color: #FFFFFF;
	font-family: 'museo_300regular';
	font-size: 15px;
}


.aboutus-text             {
	color: #FFFFFF;
	font-family: 'museo_300regular';
	font-size: 24px;
}


.occasion-headings            {
	color: #FFFFFF;
	font-family: 'museo_300regular';
	font-size: 22px;
}


.occasions-text             {
	color: #543019;
	font-family: 'museo_300regular';
	font-size: 15px;
}



h1 {
	font-family: news702_btbold_italic;
	font-size: 60pt;
	color: #543019;
	letter-spacing:-4px;
	line-height: 50pt;
	font-weight: normal;
}

h2 {
	font-family: news702_btroman;
	font-size: 32pt;
	color: #FFFFFF;
	font-weight: normal;
}

h3 {
	font-family: news702_btbold_italic;
	font-size: 60pt;
	color: #FFFFFF;
	letter-spacing:-4px;
	font-weight: normal;
	line-height: -55px;
	padding-bottom: 25px;
}



.container > header h1{
	font-size: 40px;
	line-height: 40px;
	margin: 0;
	position: relative;
	font-weight: 300;
	color: #128680;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.7);
}


.home-text{
	font-family: news702_btroman;
	font-size: 45pt;
	color: #FFFFFF;
	line-height: 40pt;
	font-weight: normal;
}


li.points{
	list-style-type: disc;
	color: #FFFFFF;
	font-family: museo_300regular;
	font-size: 15px;
	line-height:25px;
	margin-left:-26px;
}


/*Website Frame*/




*{ margin: 0 auto;}


body {
	background:white; 
	margin: 0 0; 
	font-family:georgia, times,serif; 
	height:2000px;
	}

#header {
	position:fixed;
	top:0px;
	left:0px;
	height:104px;
	width:100%;
	background-image: url(../images/header-bg.png);
	z-index:500;
	}
	
#footer {
	position:fixed;
	bottom:0px;
	left:0px;
	height:45px;
	width:100%;
	background-image: url(../images/footer-bg.png);
	z-index:501;
	background-repeat: repeat-x;
	}
	
#footer-inside {
	width:960px;
	}
	
#footer-copyright{
	font-family: 'museo_300regular';
	color:#FFF;
	font-size:13px;
	text-align:right;
	width:580px;
	float:left;
	margin-top:16px;
	margin-left:147px;
	}		

#footer-disclaimer{
	font-family: 'museo_300regular';
	color:#FFF;
	font-size:13px;
	width:200px;
	float:left;
	margin-top:16px;
	}				
	
#footer-id{
	width:27px;
	height:27px;
	float:right;
	clear:right;
	margin-top:10px;
	}			
	
#page-wrap {
	width:100%;
	}	

#nav {
	margin-left:auto;
	margin-top:45px;
	word-spacing:20px;
	width: 960px;
	margin-right: auto;
}
	
#home {
	height:1100px;
	width:100%;
	padding-top:110px;
	background-color: #a18a7d;
	background-image: url(../images/sunburst.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	}
	
	
	
#about {
	height:1100px;
	width:100%;
	padding-top:130px;
	background-color: #489991;
	background-image: url(../images/aboutus-special-pattern.png);
	background-repeat: no-repeat;
	background-position: right 185px;
	background-attachment: fixed;
	}
	
#what-we-offer {
	height:1100px;
	width:100%;
	padding-top:130px;
	background-color: #489991;
	}
	
#why-cupcakes {
	height:1100px;
	width:100%;
	background:#489991;
	padding-top:130px;
	}			
	
#faqs {
	height:1100px;
	width:100%;
	background:#489991;
	padding-top:130px;
	}
	
	
	
#occasions {
	height:1100px;
	width:100%;
	background:#ffad4c;
	padding-top:150px;
	}

#gallery {
	height:1100px;
	width:100%;
	padding-top:150px;
	background-attachment: fixed;
	background-color: #ff4c58;
	background-image: url(../images/gallery-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}
	
#testimonials {
	height:1600px;
	width:100%;
	background:#99558c;
	padding-top:150px;
	}	

#contact {
	height:1100px;
	width:100%;
	padding-top:150px;
	background-color: #a8cf39;
	}	
	
.page-padding {height:30px; width:100%;}

a { color:white; text-decoration:none;}
	
a:hover { text-decoration:underline;}


/*inside-content*/


#header-inside{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	height: 100px;
	}			


#home-inside{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	}
	
#about-inside{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	}	
	
	
#what-we-offer-inside{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	}
	
#why-cupcakes-inside{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	}
	
#faqs-inside{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	}							
	
			
#occasions-inside{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	}	
	
#gallery-inside{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	}		
	
#testimonials-inside{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	}	
	
#contact-inside{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	}	
				

/*navigation-menu*/


#top-nav{
	float: right;
	width: 670px;
	text-align: right;
	padding-top: 40px;
}

#top-nav li{
	font-family: museo_500regular;
	font-size: 13pt;
	text-transform: uppercase;
	display: inline;
	color: #FFF;
	font-weight: normal;
	
}

#top-nav li a{
	text-decoration: none;
	color: #FFF;
	margin-left:8px;
	margin-right:8x;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	padding:8px;
			-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	
}

#top-nav li a:hover, #top-nav li a.select{
	background-color: #85cebc;
	color: #5d4233;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	padding:8px;
}


#about-nav{
	float: right;
	width: 670px;
	text-align: right;
}


#about-nav li{
	font-family: museo_500regular;
	font-size: 13pt;
	text-transform: uppercase;
	display: inline;
	color: #FFF;
	font-weight: normal;
}

#about-nav li a{
	text-decoration: none;
	color: #FFF;
	margin-left:8px;
	margin-right:8x;
	border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	padding:8px;
	
}

#about-nav li a:hover, #about-nav li a.select{
	background-color: #85cebc;
	color: #5d4233;
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	padding:8px;
}




#logo{
	width: 236px;
	height:164px;
	float: left;
	clear: left;
}

#logo a:hover img{	
 -webkit-animation-name: bounce;
 -moz-animation-name: bounce;
 -webkit-animation-duration: 1s;
 -moz-animation-duration: 1s;
 -webkit-animation-direction: alternate;
 -moz-animation-direction: alternate;
 -webkit-animation-timing-function: eaze-in-out;
 -moz-animation-timing-function: eaze-in-out;
}

/*home-content*/


#home-left{
	float: left;
	width: 310px;
	height: 691px;
	padding-top: 50px;
}

#home-centre{
	float: left;
	width: 359px;
	height: 691px;
	text-align: center;
}

#home-photos{
	float: left;
	width: 359px;
	height: 226px;
	margin-top:40px;
}


#home-photos a:hover img { 
	-webkit-transition: all 200ms linear; 
	-moz-transition: all 200ms linear; 
	-o-transition: all 200ms linear; 
	transition: all 200ms linear;
	-webkit-transform: translateZ(0); 
	-moz-transform: translateZ(0); 
	-o-transform: translateZ(0); 
	transform: translateZ(0); 
	-webkit-transform: scale(1.1) translateZ(0); 
	-moz-transform: scale(1.1) translateZ(0); 
	-o-transform: scale(1.1) translateZ(0); 
	transform: scale(1.1) translateZ(0); }

#home-right {
	float: right;
	width: 284px;
	height: 691px;
	text-align: right;
	padding-top: 50px;
}

#home-right a:hover img{	
 -webkit-animation-name: bounce;
 -moz-animation-name: bounce;
 -webkit-animation-duration: 1s;
 -moz-animation-duration: 1s;
 -webkit-animation-direction: alternate;
 -moz-animation-direction: alternate;
 -webkit-animation-timing-function: eaze-in-out;
 -moz-animation-timing-function: eaze-in-out;
}


@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
	40% {-webkit-transform: translateY(-50px);}
	60% {-webkit-transform: translateY(-5px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-50px);}
	60% {-moz-transform: translateY(-5px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-50px);}
	60% {-o-transform: translateY(-5px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-50px);}
	60% {transform: translateY(-5px);}
}

.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}




/*about-content*/

#menu-nav-about{
	width: 960px;
	height: 70px;
	margin-left:auto;
	margin-right:auto;
}

#aboutus-text{
	width: 450px;
	float:left;
	clear:left;
}

#aboutus-slogan{
	width: 450px;
	float:left;
	margin-top:25px;
}

#aboutus-images{
	width: 385px;
	height:550px;
	float:right;
	margin-top:25px;
	background-image: url(../images/about-sweet-couture.png);
	background-repeat: no-repeat;
	background-position:left;
}

#aboutus-arrow{
	width: 93px;
	height: 210px;
	float:right;
	margin-top:300px;
}


/*faqs*/
#faqs-left{
	width: 455px;
	float:left;
}

#faqs-right{
	width: 455px;
	float:right;
}


/*occassions-content*/

#occasions-heading{
	width: 960px;
	height: 50px;
	padding-bottom:55px;
}

#birthdays{
	width: 298px;
	float:left;
}

#religious{
	width: 298px;
	float:left;
	margin-left:32px;
}

#baby{
	width: 298px;
	float:right;
}

#corporate{
	width: 298px;
	float:left;
}

#seasonal{
	width: 298px;
	float:left;
	margin-left:32px;
}

#engagement-weddings{
	width:298px;
	float:right;
}
		

#icons{
	width:280px;
	height:178px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#icons a:hover img{	
 -webkit-animation-name: bounce;
 -moz-animation-name: bounce;
 -webkit-animation-duration: 1s;
 -moz-animation-duration: 1s;
 -webkit-animation-direction: alternate;
 -moz-animation-direction: alternate;
 -webkit-animation-timing-function: eaze-in-out;
 -moz-animation-timing-function: eaze-in-out;
}

#occasions-sep{
	width:960px;
	height:35px;
	margin-left:auto;
	margin-right:auto;
	clear: both;
}

#occasions-text{
	width:280px;
	clear:both;
	text-align:center;
	margin-top:15px;
}			


/*testimonials-content*/


#testimonials-heading{
	width: 960px;
	height: 55px;
	padding-bottom:55px;
}

#testimonials-pattern{
	width: 273px;
	height: 742px;
	float:right;
	background-image: url(../images/testimonials-pattern.gif);
	background-repeat: repeat;
	text-align: right;
	}
	
	
#testimonials-arrow{
	width: 120px;
	height: 315px;
	float:right;
	margin-top:400px;
	}	
	
#testimonials-text{
	width: 640px;
	float:left;
	}	



/*gallery-content*/


#gallery-heading{
	width: 960px;
	height: 95px;
}

#gallery-slide{
	width: 960px;
	height: 380px;
	margin-top:15px;
}

#gallery-shadow{
	width: 960px;
	height: 38px;
	clear: both;
}

#gallery-facebook{
	width: 960px;
	height: 141px;
	clear: both;
}

#gallery-facebook-icon{
	width: 485px;
	height: 141px;
	text-align:right;
	float: right;

}

#gallery-text-box{
	width: 475px;
	height: 95px;
	float:left;
	padding-top: 45px;
}

.gallery-text{
	font-family: museo_300regular;
	font-size:20pt;
	color: #FFF;
}

.what-we-offer-subs{
	font-family: museo_300regular;
	font-size:20pt;
	color: #85cebc;
}


/*contact-content*/

#contact-text{
	width: 380px;
	float:left;
	overflow:hidden;
}

#contact-back-to-top{
	width: 170px;
	float:left;
	margin-left:60px;
	overflow:hidden;
	padding-top:45px;
}

#contact-back-to-top a:hover img{	
 -webkit-animation-name: bounce;
 -moz-animation-name: bounce;
 -webkit-animation-duration: 1s;
 -moz-animation-duration: 1s;
 -webkit-animation-direction: alternate;
 -moz-animation-direction: alternate;
 -webkit-animation-timing-function: eaze-in-out;
 -moz-animation-timing-function: eaze-in-out;
}

#contact-form{
	width: 560px;
	float:right;
	overflow:hidden;
	margin-top: 100px;
}



/* Text fields */
input,textarea,select{
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	padding:6px;
}
